# OgreDataStream.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreString.h"`
`#include "OgreSharedPtr.h"`
`#include <istream>`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Defines

#define | OGRE_STREAM_TEMP_SIZE 128

## Define Documentation

#define OGRE_STREAM_TEMP_SIZE 128

| Definition at line 61 of file OgreDataStream.h.

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Feb 12 12:59:55 2006